.letters-item,.letters-item--active {
    margin:0 5px !important;
}

h1 {
    line-height: 40px;
    font-size:38px;
    font-size:2.375rem;
}
h2 {
    line-height: 30px;
    /*font-size:35px;*/
    /*font-size:2.1875rem*/
    font-size:25px;
    font-size:1.55rem
}
h3 {
    line-height: 30px;
    /*font-size:25px;
    font-size:1.5625rem;*/
    font-size:20px;
    font-size:1.24rem;
}
h4 {
    /*line-height: 30px;*/
    /*font-size:25px;
    font-size:1.5625rem;*/
    font-size:18px;
    font-size:1.20rem;
}
h5 {
    /*line-height: 30px;*/
    /*font-size:25px;
    font-size:1.5625rem;*/
    font-size:18px;
    font-size:1.20rem;
}
h6 {
    /*line-height: 30px;*/
    /*font-size:25px;
    font-size:1.5625rem;*/
    font-size:18px;
    font-size:1.20rem;
}



h2 {
    margin-top: 15px;
}
.l-article table{
    background: #16cec2;
    margin: 10px 0 10px 0px;
}
.l-article table td {
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 8px;
    vertical-align: top;
    font-size: 12px;
}
.l-article p {
    margin-bottom: 15px;
}
.l-article li {
    /*list-style: none;*/
    line-height:30px
}
.l-article ul {
    margin-bottom: 15px;
}

.l-content--index .list-terms--plain {
	overflow: hidden;
}

.ui-autocomplete {
	padding: 0;
	border-radius: 0;
	position: fixed;
	background:#fff;
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.25);
	box-shadow:0 0 7px rgba(0,0,0,0.25);
	font-size:14px;
	font-size:.875rem;
}

.ui-autocomplete-absolute .ui-autocomplete {
	position: absolute;
}

.ui-menu .ui-menu-item a {
	padding:4px 12px;
	text-decoration:none;
	color:#000;
	cursor:pointer;
}

.ui-menu .ui-menu-item a a {
	padding: 0;
}

.ui-autocomplete-title,
.ui-autocomplete-category {
	margin: 0;
}

.ui-autocomplete-title {
	text-align: left;
}

.ui-autocomplete-category {
	text-align: right;
	color: #676767;
	font-size: 0.85rem;
}

.ui-menu-item .ui-corner-all:hover {
	color: #fff;
	border-radius: 0;
	border-color: #16cec2;
	background: #16cec2!important;
}

.ui-menu-item .ui-corner-all:hover a {
	color: #fff;
}

span.required,
#contact-form .row .errorMessage {
	color: red;
}

#contact-form .row {
	width: 100%;
	margin-bottom: 7px;
	display: block;
	float: left;
}

#contact-form .row label {
	width: 100%;
	display: block;
	float: left;
}

#contact-form .row input,
#contact-form .row textarea{
	width: 100%;
	display: block;
	float: left;
}

#contact-form .row input[type="submit"] {
	width: 50%;
	margin: 0 auto 7px;
	float: none;
}
.seeAlsoCategory {
	color: grey;
	font-size: 10px;
}